Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

FWSM / Catalyst Ver Problem 12.2(17d)SXb11, 12.2(18)SXF5, / 2.3(2) , 3.0(1)

I recently worked out a basic configuration to provide a 3 interface firewalling scheme. Inside, outside, and dmz, on the subnets. 10.200.251.0, 10.200.252.0, and 10.200.253.0 with mask 255.255.255.0. After realizing that I need to upgrade versions from:

Catalyst 12.2(17d)SXB11, FWSM 2.3(2)

to

Catalyst 12.2(18)SXF5, FWSM 3.0(1)

Now the traffic that was foing thru on a ping will not go thru, all I get is timeout errors, no deny's or anything else.

anyone else have issues when upgrading versions

1 REPLY
Silver

Re: FWSM / Catalyst Ver Problem 12.2(17d)SXb11, 12.2(18)SXF5, /

The specified dial shelf slot timed out as per the message. Either a software or a hardware component failed. Recommended Action Try removing and reinserting the card. If that does not help, try a different card.

231
Views
0
Helpful
1
Replies
CreatePlease to create content